Subject: Bug#169 closed by Mike Gabriel <[email-masked]> (Rejecting GUI proposal in #169)

From: [email-masked] (X2Go Bug Tracking System)
Date: Sun, 29 Jun 2014 19:30:02 +0000

This is an automatic notification regarding your Bug report
which was filed against the x2goclient package:

#169: Usability: Too easy to start a session by clicking anywhere in the profile box

It has been closed by Mike Gabriel <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <[email-masked]> by
replying to this email.

-- 
169: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=169
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Rejecting GUI proposal in #169
From: Mike Gabriel <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 29 Jun 2014 19:28:39 +0000

Control: tag -1 wontfix
Control: close -1

Hi Dan,

I am currently going through old bug reports against X2Go and check  
whether we need to work on them or if we can actually just close them.

With this one [1] (reported by you) it seems noone else got interested  
in it and I havn't heard anyone else complaining about the current  
layout of the session profile cards, either.

Also, if we are lucky, we'll find a sponsor to rework the session  
profile chooser and make it support grouping of session profiles.

Thus, tagging this issue/request with "wontfix" and closing the bug.

Thanks+Greets,
Mike

[1] http://bugs.x2go.org/169
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

Subject: Usability: Too easy to start a session by clicking anywhere in the profile box
From: "Dan Halbert" <[email-masked]>
To: [email-masked]
Date: Tue, 16 Apr 2013 15:57:05 -0400 (EDT)

Package: x2goclient
Version: 4.0.0.3
 
It's a little too easy to start a session in the X2Go client window. A click anywhere in a profile box (it's sort of a gian button) will start a session, unless one clicks on one of the narrow setting lines or the lower right-hand pull-down-menu triangle. If I'm aiming for one of those spots but miss, a session starts.
 
I'd rather not have the whole profile box sensitive like that. A "Connect" button or icon would be a little safer.
 
I also remember the first time I tried to use X2GoClient, I was surprised there was no "Connect" button, and had to guess that a click on the profile box would start a session.